[求助]firefox中flash插件无法安装

上网、浏览、聊天、下载等
回复
头像
max4min
帖子: 169
注册时间: 2008-02-01 13:24
来自: 无锡
送出感谢: 0
接收感谢: 0

[求助]firefox中flash插件无法安装

#1

帖子 max4min » 2008-10-08 16:51

新系统,安装好了以后直接安装更新,全部更新结束后,打开firefox发现flash插件无法安装。
是不是更新到了3.0.3的缘故。语言包的问题解决了。
ubuntu8.04 64位系统
头像
ubuntu_king
帖子: 14
注册时间: 2008-09-27 15:58
送出感谢: 0
接收感谢: 0

Re: [求助]firefox中flash插件无法安装

#2

帖子 ubuntu_king » 2008-10-08 16:53

为什么无法安装 应该会出现调用apt安装阿
回复

回到 “因特网相关软件”